#ifndef SHARED_CALENDAR_EVENT_H
#define SHARED_CALENDAR_EVENT_H

#include <sqlite3.h>
#include "shared_calendar_util.h"
#include "shared_cs_util.h"


EVENT_LIST *event_list;

int get_event(CONFIG_STRUCT *conf, int event_id);
void set_end_ampm( int hour, const char *prefix);
void set_event(EVENT_NODE *one_event, const char *prefix);

#endif

